with lisp, I can do (entget (car (entsel))) and select an entity
and get it's entity list - something like
((-1 . <Entity name: 400b0438>) (0 . "LINE" (330 . <Entity name: 400afcd8>) (5 . "18F" (100 . "AcDbEntity" (67 . 1) (410 . "Drawing" (8 . "Object" (390 . <Entity name: 400afd40>) (100 . "AcDbLine" (10 14.5978 3.27929 0.0) (11 16.5533 3.5552 0.0) (210 0.0 0.0 1.0))
Is there a way to get this info using VBA? Thanks Todd
and get it's entity list - something like
((-1 . <Entity name: 400b0438>) (0 . "LINE" (330 . <Entity name: 400afcd8>) (5 . "18F" (100 . "AcDbEntity" (67 . 1) (410 . "Drawing" (8 . "Object" (390 . <Entity name: 400afd40>) (100 . "AcDbLine" (10 14.5978 3.27929 0.0) (11 16.5533 3.5552 0.0) (210 0.0 0.0 1.0))
Is there a way to get this info using VBA? Thanks Todd